package CHAPTER10;

import javax.swing.JFrame;
import javax.swing.JTextField;

public class JTextFieldExample extends JFrame {

	public JTextFieldExample() {

		JTextField textField = new JTextField("Enter text here", 20);

		// JTextField를 JFrame에 추가
		add(textField);

		// JFrame 설정
		setTitle("JTextField Example");
		setSize(300, 100);
		setDefaultCloseOperation(EXIT_ON_CLOSE);
		setVisible(true);
	}

	public static void main(String[] args) {
		new JTextFieldExample();
	}
}